<?php
$dbuser = "root";
$dbpass = "castillejos";
$dbhost = "localhost";
$dbname = "nylex";
@$con = mysqli_connect($dbhost,$dbuser,$dbpass);
if (!$con){
	die("SIN CONEXION: " . mysqli_error($con));
}
$conNylex=mysqli_select_db($dbname); 


?>
<?php
if(isset($_POST['env_email'])){
	$destinarario=trim($_POST['dest_email']);
	$asunto=$_POST['asu_email'];
	$contenido=$_POST['cont_email'];
	$mensaje='<html> 
				<head> 
				   <title>Prueba de correo</title> 
				</head> 
				<body> 
				<p>'.$contenido.'</p>
				</body> 
			  </html>';
	
	# Función de envío del mensaje
	//para el envío en formato HTML 
	$headers = "MIME-Version: 1.0\r\n"; 
	$headers .= "Content-type: text/html; charset=iso-8859-1\r\n"; 
	//dirección del remitente 
	$headers .= "From: Miguel Angel Alvarez <admin@insecoin.com.mx>\r\n"; 
	//dirección de respuesta, si queremos que sea distinta que la del remitente 
	//$headers .= "Reply-To: mariano@desarrolloweb.com\r\n"; 
	//ruta del mensaje desde origen a destino 
	//$headers .= "Return-path: holahola@desarrolloweb.com\r\n"; 
	////direcciones que recibián copia 
	$headers .= "Cc: maria@desarrolloweb.com\r\n"; 
	//direcciones que recibirán copia oculta 
	//$headers .= "Bcc: pepe@pepe.com,juan@juan.com\r\n";
	ini_set('SMTP',"10.28.5.133");
	ini_set('smtp_port','25');
	if(mail($destinarario,$asunto,$mensaje,$headers)){
		echo "MENSAJE ENVIADO CORRECTAMENTE";
	}
	else{
		echo "Lo Sentimos, tu mensaje no pudo ser enviado";
	}
	echo '<br>';
	echo $destinarario.'<br>';
	echo $asunto.'<br>';
	echo $headers.'<br>';	
}
?>
<html>
	<title>Enviar Correo</title>
	<head>
	</head>
	
	<body>
		<form name="mainForm" id="mainForm" action="" target="_self" method="post" enctype="multipart/form-data">
			<div align="center">
				<table id="mainTable" >
					<tr>
						<th colspan="2">CONTACTANOS</th>
					</tr>
					<tr>
						<td>Destinarario:</td>
						<td><input name="dest_email" type="text" id="dest_email" value="<? echo $_POST['dest_email']; ?>" size="60"></td>
					</tr>
					<tr>
						<td>Asunto:</td>
						<td><input name="asu_email" type="text" id="asu_email" value="<? echo $_POST['asu_email']; ?>" size="60"></td>
					</tr>
					<tr>
					<td colspan="2">
					  <textarea name="cont_email" cols="79" rows="20" id="cont_email"><? echo $_POST['cont_email']; ?></textarea>
					</td>
					</tr>
					<td colspan="2">
						<div align="center">
					    	<input type="submit" name="env_email" value="Enviar" id="enviar">
				    	</div>
					</td>
				</table>
			</div>
		</form>
	</body>
</html>